Subject: Re: G:How to keep a particular state

From: Herbert Homeier t4720 <[email-masked]>
Date: Fri, 17 Nov 95 13:50:30 +0100

yu ([email-masked]) wrote:
> On Nov 16, 10:44am, Herbert Homeier t4720 wrote:
> > Subject: CCL:G:[Q]: How to keep a particular state in G94?
 ....
> > > > I had a question that I hope someone on the list can help. I am
> > > > doing some calculations on small transition metal compound using Gaussian
> > > > 94. I carried out an SCF calculation which gives me a particular state
> but
> > > > I would like to calculate a DIFFERENT state. After using
> > > > guess=(read,alter) to get to the state I like, the SCF brings it back to
> > > > the original state that I do not want.
> > > >
> > > > My question is: is there anyway I can get Gaussian to keep the same
> > > > state from my guess=(read,alter) job?
> > > >
> > > > yours sincerely,
> > > > Ida N. L. Ma
> > > >
> > ...
 .....
> > excited states of the same symmetry as the ground state are saddle
> > points of the functional that is minimized in a variational calculation
> > (as are the excited states of the other symmetries). That would imply
> > that an SCF calculation can converge to a particular excited state of
> > ground state symmetry if the initial guess is close enough. (in
> > principle, not paying attention to rounding errors etc.)
> >
> > I faintly remember that some people did a similar thing in DFT to
> > obtain excited states from one-determinant wave functions.
> >
> > If this saddlepoint approach is in principle ok, the main problem would
> > be to get accurate initial guesses. In a situation where many excited
> > states are close together in energy or closely coupled (like in many
> > transition metal compounds), this is expected to be rather difficult.
> >
> > By the way: The above should not be interpreted in the sense that I
> > recommend not to use MCSCF / CI. 8^)
> >
 .....
> 
> I may little insist my understanding to the priciple of quantum chemistry. In a
> thermo- chemical reaction (Almost all QC studies for reactive mechanism are for
> thermo- reaction.), the STATE will be kept. If you optimize the geometry, you
> can get minimum (Reactant, Produncts and Intermediate (if exists)) and Saddle
> point(s). All of these points are in same STATE, the ground state. Practically,
> if two geometries are apart away (For example, one is close to reactant,
> another is the initial guess to transition state.), it isn't easy to know if
> they are in same state. IRC method may help this. If IRC can connect them, they
> are in same state, otherwise they are not.
> 
> If there exist some programs which are smart enough to get "a particular
> excited state of groud state symmetry", I bet they have to make some specific
> treatments to Variational Priciple.
> 
> Best wishes!
> 
> Jianguo Yu
> 
> -- 

Hi, 

maybe there is some confusion about the use of the term "saddlepoint"
here. There are two related but different meanings of it:

A) A function(al) has a saddlepoint if all first derivatives of the function(al)
   vanish at that point.

B) The more restricted one in quantum chemistry: A saddlepoint (in the sense A) of
   an energy hypersurface of a molecular system.

When I was considering whether 

   " excited states of the same symmetry as the ground state are saddle
   points of the functional that is minimized in a variational
   calculation (as are the excited states of the other symmetries)."

I meant saddlepoints in the sense A, where the function under consideration
is the expectation value of the energy (=the variational functional) as
function of the MO coefficients. Thus, I was not talking about the energy
as function of the nuclear coordinates, ie., not about a saddlepoint in the
sense B.

Sorry that I did not make plain enough what saddlepoint was meant.

Thus, for my consideration above, one may consider a fixed geometry. Then,
the problem is whether a variational calculation can converge to an
excited state of the same symmetry as the ground state, even when using
a single-determinant ansatz, ie., when using SCF / DFT, but not MCSCF. And,
I may add, is that possible without restriction of the space of single
determinant wave functions (like to those determinants that are orthogonal
to the ground state).

I received an Email of Rene Fournier (many thanks again!) with a list
of references to excited state calculations in DFT. I include it below
since it may be of more general interest, as an Email of Jan Hrusak was
asking for exactly this.

Best regards

Herbert Homeier
--------------------------------------------------------------
Dr. Herbert H. H. Homeier
Institut fuer Physikalische und Theoretische Chemie
Universitaet Regensburg
D-93040 Regensburg, Germany
Phone: +49-941-943 4720                FAX  : +49-941-943 2305
email: [email-masked]
<A HREF="http://rchs1.uni-regensburg.de/%7Ec5008/">HOMEPAGE</A>
---------------------------------------------------------------

----- Begin Included Message -----

Subject: Excited states in DFT.
Date: Thu, 16 Nov 1995 12:09:26 -0800
From: Rene Fournier <[email-masked]>
Content-Length: 2972
X-Lines: 71
Status: RO

Hello.

    Most DFT calculations of excited states take the empirical method,
here are some references, about theory and about calculations:

Rigorous DF theory of excitations and excited states:

1)  M. E. Casida, in "Recent Advances in Density Functional Methods",
    Ed. D. P. Chong (World Scientific, New Jersey, 1996) (to appear soon)
    and references therein, including:
  2)  B. M. Deb and S. K. Gosh, J. Chem. Phys. 77 (1982) 342.
  3)  S. K. Gosh and B. M. Deb, Chem. Phys. 71 (1982) 295.
  4)  L. J. Bartolotti, Phys. Rev. A 24 (1981) 1661.
  5)  L. J. Bartolotti, Phys. Rev. A 26 (1982) 2243.
  6)  S. Chakravarty, M. B. Fogel, and W. Kohn, Phys. Rev. Lett. 43 (1979) 775.
  7)  E. Runge and E. K. U. Gross, Phys. Rev. Lett. 52 (1984) 997.
  8)  E. K. U. Gross and W. Kohn, Phys. Rev. Lett. 55 (1985) 2850;
      erratum, ibid 57 (1985) 923.
  9)  D. Mearns and W. Kohn, Phys. Rev A 35 (1987) 4796.
  10) E. K. U. Gross and W. Kohn, Adv. Quantum Chem. 21 (1990) 255.
  11) A. Zangwill and P. Soven, Phys. Rev. A 21 (1980) 1561.
  12) K. Nuroh, M. J. Stott, and E. Zaremba, Phys. Rev. Lett. 49 (1982) 862.
13) A. A. Quong and A. G. Eguiluz, Phys. Rev. Lett. 70 (1993) 3955.
14) section 9.2 of R. G. Parr and W. Yang, "Density Functional Theory of
    Atoms and Molecules" (Oxford University Press, New York, 1989) and
    references therein.

Slater's (semi-empirical) transition state method:

15) J. C. Slater, Adv. Quantum Chem. 6 (1972) 1.
16) A. R. Williams, R. A. deGroot, and C. B. Sommers, J. Chem. Phys.
    63 (1975) 628.

The "multiplet problem" in DFT, theory and calculations:

17) T. Ziegler, A. Rauk, and E. J. Baerends, Theor. Chim. Acta 43 (1977) 261.
18) U. von Barth, Phys. Rev. A 20 (1979) 1693.
19) J. S. Tse, J. Chem. Phys. 73 (1980) 5734.
20) C. Daul, H.-U. Gudel, and J. Weber, J. Chem. Phys. 99 (4023) 1993.

Calculation of ionization potentials, photoelectron spectra:

21) D. P. Chong, Chem. Phys. Lett. 232 (1995) 486.
22) D. P. Chong, J. Chem. Phys. 103 (1995) 1842.
23) P. Duffy and D. P. Chong., Org. Mass Spectrometry 28 (1993) 321.
24) C. Massobrio, A. Pasquarello, and R. Car, Phys. Rev. Lett. 75 (1995) 2104.

Calculation of UV-vis. excitations:

25) L. Ye, A. J. Freeman, D. E. Ellis, and B. Delley,
    Phys. Rev. B 40 (1989) 6277.
26) H. Ishikawa, K. Fujima, H. Adachi, E. Miyauchi, and T. Fujii,
    J. Chem. Phys. 94 (1991) 6740.
27) G. Gardet, F. Rogemond, and H. Chermette, Theor. Chim. Acta 91 (1995) 249.

    There are probably many, many early papers (1970's, 1980's) that used
the Scattered-Wave (or "Multiple Scattering") X-alpha method with the
Slater's transition state prescription to study the excitation spectra of
mostly high-symmetry inorganic complexes (Cr(CO)_6, Ni(CO)_4, and the like)
but I don't have any reference at hand.  One could search by keywords or
try for "J. C. Slater", "Keith H. Johnson", "David A. Case", "Louis A. Noodleman".

   Best regards,
                  Rene Fournier.

----- End Included Message -----